Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:21:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 PM, 09th May                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:10 PM, 09th May                     hi                    Iam sulaiman. I returned a product. The return has been cancelled. Can I know why? order # 7457450851 , Sustainable Solid Mid-Rise Denim           08:11 PM, 09th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:13 PM, 09th May                     hi                    So what should I do now?           08:14 PM, 09th May                     hi                    Should i wait for a call from CP ?           08:14 PM, 09th May                   mayar                   Our team will contact you on your mail           08:19 PM, 09th May                     hi                    Okay.           08:19 PM, 09th May                   mayar                   in 1-2 days           08:19 PM, 09th May                   mayar                   Is there anything else i can help you with?            08:19 PM, 09th May                     hi                    Nope. Thanks. Have a good day           08:20 PM, 09th May                     hi                    /startOver           08:21 PM, 09th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554456